uuid: f6045f45-22e2-4486-994d-9d983ebac345
langcode: fr
status: true
dependencies:
  module:
    - node
    - views_bulk_edit
_core:
  default_config_hash: 0vLpSGhoYOPeREkfW-7bDeJOwEfW3zeG3nUBwUgsKQI
id: node_edit_action
label: 'Modifier le contenu'
type: node
plugin: 'entity:edit_action:node'
configuration: {  }
